@charset "UTF-8";
.container {
  width: 800px;
  padding: 0;
  margin: 0 auto;
}
main * {
  font-family: Noto Sans JP, sans-serif !important;
}
img {
  max-width: 100%;
  height: auto;
}
.endText {
  color: red;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  margin-top: 50px;
}
.fv {
  position: relative;
}
.fv img {
  width: 100%;
}
.fv_link {
  position: absolute;
  top: 1.64vw;
  left: 3.96vw;
  width: 23.28vw;
  aspect-ratio: 194/59;
}
.wrap {
  box-sizing: border-box;
  max-width: 1430px;
  width: 100%;
  padding-inline: 20px;
  margin: 75px auto 0;
}
.label_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 15px;
  margin-inline: auto;
}
.label_link {
  display: block;
  width: 28.1534772182%;
  transition: opacity 0.3s;
}
.label_link:hover {
  opacity: 0.7;
}
.products {
  width: 100%;
  margin: 95px auto 0;
}
.products img {
  display: block;
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
}
.products_inner {
  position: relative;
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
}
.products_link {
  position: absolute;
  top: 33.5%;
  left: 50%;
  transform: translate(-50%);
  display: block;
  width: 32.7102803738%;
  aspect-ratio: 350/85;
  border-radius: 100px;
}
.products_link:nth-of-type(2) {
  top: 74.15%;
}
.products_img {
  width: 50%;
  max-width: 300px;
  margin-inline: auto;
}
.products_text {
  display: grid;
  row-gap: 2em;
  font-feature-settings: 'palt';
  font-size: 30px;
  width: fit-content;
  max-width: 1160px;
  margin: 3em auto 0;
}
.products_text.-mtNone {
  margin-top: 0;
}
.products_text li {
  line-height: 1.3;
}
.products_text span {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
  margin-bottom: 0.3em;
  line-height: 1.2;
}
.products_text em {
  font-style: normal;
}
.products_text em.-red {
  color: red;
}
.headline img {
  display: block;
  width: 70%;
  max-width: 390px;
  margin-inline: auto;
}
.method {
  margin-top: 80px;
}
.method_itemUnit {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 1.6196760648vw;
  align-items: flex-start;
  max-width: 1474px;
  width: 100%;
  margin: 5.698860228vw auto 0;
}
.method_link {
  position: relative;
  display: block;
}
.method_link:not(:last-child):after {
  position: absolute;
  top: 57.5%;
  right: -4%;
  transform: translate(50%, -50%);
  display: block;
  content: '';
  width: 39.7743300423%;
  aspect-ratio: 141/67;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 3;
}
a.method_link img {
  transition: opacity 0.3s;
}
a.method_link:hover img {
  opacity: 0.7;
}
.points {
  padding-inline: 20px;
  margin-block: 5.2vw 150px;
}
.points_itemUnit {
  display: grid;
  row-gap: 80px;
  max-width: 1475px;
  width: 100%;
  margin: 4.799040192vw auto 0;
}
.points_item dt {
  cursor: pointer;
  position: relative;
  font-size: 35px;
  font-weight: 900;
  border-bottom: 5px solid #ebcd00;
  padding-bottom: 0.3em;
}
.points_item dt:before {
  display: inline;
  content: '\25a0';
  color: #aa9000;
}
.points_item dt:after {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  display: block;
  content: '';
  aspect-ratio: 5/3;
  width: 30px;
  background-image: url(../img/accordion-arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.points_contentWrap {
  height: 0;
  overflow: hidden;
  transition: height 0.4s ease;
}
.points_content {
  font-size: 28px;
  padding-top: 15px;
}
.points_content * {
  font-feature-settings: 'palt';
  line-height: 1.5;
}
.points_content span.-red {
  color: red;
}
.points_content_list {
  display: grid;
  row-gap: 1.5em;
}
.points_content_list strong {
  font-weight: 700;
}
.points_content_list.-mt {
  margin-top: 1em;
}
.points_content_list.-noGap {
  row-gap: 0;
}
.points_content_border {
  position: relative;
  display: inline-block;
  margin-right: 5px;
}
.points_content_border:before,
.points_content_border:after {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 3px;
  background-color: red;
}
.points_content_border:before {
  top: 0.55em;
}
.points_content_border:after {
  bottom: 0.5em;
}
.online_banner {
  display: block;
  max-width: 800px;
  width: 100%;
  margin: 50px auto;
}
.online_banner img {
  width: 100%;
  height: auto;
}
.products_zeitakuItemUnit {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 100px;
  max-width: 1100px;
  margin: 90px auto 0;
}
.products_zeitakuItemUnit p {
  text-align: center;
  font-size: 30px;
  margin-top: 0.5em;
}
.ribbon {
  display: block;
  width: fit-content;
  max-width: 650px;
  margin: 140px auto;
}
@media screen and (max-width: 1200px) {
  .products_text {
    font-size: 24px;
  }
  .points_item dt {
    border-bottom-width: 3px;
    font-size: 28px;
  }
  .points_item dt:after {
    width: 20px;
  }
  .points_content {
    font-size: 18px;
  }
  .points_content_border:before,
  .points_content_border:after {
    height: 2px;
  }
  .products_zeitakuItemUnit {
    column-gap: 50px;
  }
  .products_zeitakuItemUnit p {
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) {
  .endText {
    font-size: 18px;
  }
  .wrap {
    margin-top: 20px;
  }
  .label_inner {
    display: grid;
    row-gap: 20px;
    justify-items: center;
    max-width: 600px;
    width: 70%;
  }
  .label_link {
    width: 100%;
  }
  .products {
    margin-top: 10px;
  }
  .products_text {
    font-size: 16px;
    margin-top: 1.5em;
  }
  .method {
    margin-top: 30px;
  }
  .method_itemUnit {
    width: 80%;
    max-width: 500px;
    grid-template-columns: 1fr;
  }
  .method_link:not(:last-child):after {
    position: static;
    background-image: none;
    width: 40px;
    height: 30px;
    background-color: #f8d648;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    transform: none;
    margin: 20px auto;
  }
  .points {
    margin-block: 50px 100px;
  }
  .points_itemUnit {
    row-gap: 30px;
    margin-block: 40px 100px;
  }
  .points_item dt {
    border-bottom-width: 2px;
    font-size: 20px;
  }
  .points_item dt:after {
    width: 15px;
  }
  .points_content {
    font-size: 16px;
  }
  .products_zeitakuItemUnit {
    grid-template-columns: 1fr;
    row-gap: 40px;
  }
  .products_zeitakuItemUnit p {
    font-size: 16px;
  }
  .ribbon {
    margin-block: 70px;
  }
}
@media (hover: hover) {
  .products_link {
    transition: background-color 0.3s;
  }
  .products_link:hover {
    background-color: #ffffff80;
  }
  .online_banner {
    transition: opacity 0.3s;
  }
  .online_banner:hover {
    opacity: 0.7;
  }
  .ribbon {
    transition: filter 0.3s;
  }
  .ribbon:hover {
    filter: contrast(140%) brightness(110%);
  }
}
